#Include once "window9.bi"

Function DeleteItemMenu Alias "DeleteItemMenu" (ByVal menu As HMENU,ByVal Npos As Integer,ByVal flag As Integer=0) As Integer export
  Return DeleteMenu(menu,Npos,flag)
End Function

